body {
    font:10px Verdana;
    line-height:1.22;
}

#container {
    border: 1px solid #BBB;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

#container #header {
    background: url('/gui/images/layout_header.gif') repeat-x;
    height: 24px;
}

#container #header #pageTitle {
    margin-top: 5px;
    margin-left: 5px;
    color: #ffffff;
    font-weight: bold;
    float: left;
}

#container #header #logInOut {
    float: right;
}

#container #header #logout {
    background: url('/gui/images/layout_logout.gif') no-repeat;
    height: 23px;
    width: 142px;
    float: right;
}

#container #header #login {
    background: url('/gui/images/layout_login.gif') no-repeat;
    height: 23px;
    width: 142px;
    float: right;
}

#container #main {
    margin: 5px;
}

#container #menu {
    border-top: 1px solid #000;
}

#container #menu #search_box {
    font-size: 10px;
    font-family: Verdana;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #909090;
    float: right;
    margin-right: 2px;
    margin-top: 1px;
    width: 180px;
}

#container #footer {
    text-align: right;
    border-top: 1px solid #BBB;
    color: #909090;
    padding: 5px;
    height: 13px;
}

#loadingPop {
    background-color: #DEE0E0;
    position: absolute;
    width: 100%;
    opacity: 0.7;
    z-index: 100;
}

#loadingPop #loadingImg {
    background-image: url(/gui/images/ajax-loading.gif);
    position: relative;
    z-index: 101;
    width: 31px;
    height: 31px;
}